<?php

namespace Shared;


class ArrayTools
{

    public static function IsAssoc(array $arr)
        {
            if (array() === $arr) return false;
            return array_keys($arr) !== range(0, count($arr) - 1);
        }
}
